/*--------------------------------------------------
 <css>
  <seite>System : Grundlage</seite>
  <beschreibung>Standard Style-Sheets</beschreibung>
  <inhalt>
--------------------------------------------------*/
html                   {margin:0;padding:0;height:100%;font-size:16px;overflow:auto;display:block;float:left}
body                   {margin:0;padding:0;height:100%;font-size:62.5%;overflow:visible;display:block;float:left}

*                      {font-size:1em;line-height:1.4em;font-family:Tahoma,Helvetica,Arial,sans-serif;}

a                      {text-decoration:none;}

h1,h2,h3,h4,h5,h6,
p,ul,ol,li             {text-align:left;padding:0px;margin:5px 0 0 0;}

ul,ol,li,pre,address   {margin:10px 10px 5px 15px;}

h1,h2,h3,h4,h5,h6      {font-weight:bolder;}

h1                     {font-size: 2.0em;line-height:2.0em;margin-top:0px}
h2                     {font-size: 1.8em;line-height:1.4em;} h1 > h2 {margin-top:5px;}
h3                     {font-size: 1.6em;line-height:1.4em;} h2 > h3 {margin-top:5px;}
h4                     {font-size: 1.4em;line-height:1.4em;} h3 > h4 {margin-top:5px;}
h5                     {font-size: 1.1em;line-height:1.2em;} h4 > h5 {margin-top:5px;}
* > p                  {margin-bottom:10px;}

h6,p,
ul,ol,li,
address,pre            {font-size:1.0em;font-weight:normal;}
          
li                     {font-size:1.1em;margin-bottom:1px;margin-top:1px;}
b,strong               {font-weight:700;}

.cTT                   {height:100%;width:100%;margin:auto;border:0;}
.cRed                  {color:#ff0000;}
.cBlue                 {color:#000099;}
.cGreen                {color:#009900;}
.cGray                 {color:#999999;}
.cFEHLER,
.cFehler               {background:#ffff00;border-color:#ff0000;border:1px solid #ff0000 !important;}
.cFehlerText           {color:red !important;font-size:0.9em !important;}

a.cButton              {border:1px outset #ffffff;}
a:hover.cButton        {border:1px inset  #ffffff;}

input                  {border:1px solid #999999;background:#eeeeee;}
input.cFehler          {border:1px solid #ff0000;background:#ffff00 !important;}
input:focus            {border:1px solid #339933;background:#ccffcc;}

input[type="hidden"]   {display:none !important;}
input[type="radio"],
input[type="checkbox"] {border:1px solid transparent;}


/*--------------------------------------------------
  </inhalt>
 </css>
--------------------------------------------------*/